.page-header.minimal .header-contact .fn .org {font-weight: bolder;}

/* 07980877 ddcrandyh */
.ws-staff-listing .container-fluid .show-grid {
    --staff-columns: 1;
    @media (min-width: 768px)  { --staff-columns: 2;  }
    @media (min-width: 992px)  { --staff-columns: 3;  }
    @media (min-width: 1200px) { --staff-columns: 4;  }
    display: grid !important; 
    grid-template-columns: repeat(var(--staff-columns), minmax(0, 1fr)); gap: 1rem;
    &:before { display: none; }
    & > div { width: 100%; 
        & [data-testid="vCard"] .pb-6 { padding-bottom: 0px !important; min-height: 0px !important; } 
    }
}